Subject: New Reply Received - Hello
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 10:43:20 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hello  Ticket comment <div>Hi, I would like to have a refund since I got a message from homebox to collect the item from the location that is 3 hrs away from my given location. I have waited and waited and now this is what i am getting! 
This is by far the worst shopping experience and I want to get done with it as soon as possible.  So kindly refund my amount so that I can move on.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443040